#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.1.1
visibility:           public
id:                   dhall-lsp-server-1.1.1-23qyK3KTKiT2t2bdh8Uup5
key:                  dhall-lsp-server-1.1.1-23qyK3KTKiT2t2bdh8Uup5
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  8031704c009900468dc6e87f5f68a34a
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-lsp-server-1.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-lsp-server-1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-lsp-server
hs-libraries:         HSdhall-lsp-server-1.1.1-23qyK3KTKiT2t2bdh8Uup5
depends:
    aeson-1.5.6.0-6rBoO6bU0Qo8Yma8Si89de
    aeson-pretty-0.8.9-GaklHbgkNZzC7CbQIEsxyb base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    dhall-1.41.1-ApsSCMqbikJ4PMJaAJgiRM
    dhall-json-1.7.10-AkIhfCxyOJGATsaN2fUtiT directory-1.3.6.2
    filepath-1.4.2.1 hslogger-1.3.1.0-H967zLGYSfeAcdm27LL3t1
    lens-5.1.1-BWxklFYC3Me2N3JrIlYkZT
    lsp-1.2.0.1-6czsF0iqs8U1OCTfqwwH75
    megaparsec-9.2.1-9arsTJVJ3Xb56Lt2DjRRKS mtl-2.2.2
    network-uri-2.6.4.1-BGPJIvUETPDIY3T3wtqoZj
    prettyprinter-1.7.1-IOUz5qiOdl62PbinkKQA3G
    rope-utf16-splay-0.3.2.0-DAENu6bI2K9DbRbUBLcHo6 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-DKI32UXisJ5DsjnshdrAkp
    uri-encode-1.5.0.7-IaTDJcsM3DNFGlp4xNBxo

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

